GWGraphInternal::State Struct Reference

Internal: the state of a GWGraph. More...

## Public Member Functions

| State ()
| constructor More...

## Public Attributes

std::vector< Zone > | m_zoneList
| the list of zone ( one by page) More...
int | m_numPages

## Detailed Description

Internal: the state of a GWGraph.

## Constructor & Destructor Documentation

GWGraphInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

int GWGraphInternal::State::m_numPages

std::vector<Zone> GWGraphInternal::State::m_zoneList

the list of zone ( one by page)

The documentation for this struct was generated from the following file:

- GWGraph.cxx